import 'dart:convert';

import 'package:flutter/material.dart';
import 'package:stream2app/stream2app.dart';

import 'TrackingApp.dart';

final String ipv4Address = '192.168.2.4';
final serverUrl = 'ws://'+ipv4Address+':3000';

void main() {
  Stream2AppClient.instance.init(
      serverUrl: serverUrl,
      projectName: 'tracking'
  );
  Stream2AppClient.instance.connect();
  runApp(TrackingApp());
}

