import 'package:stream2app/src/index.dart';
import 'package:stream2app/src/middleware/data/response/ConfigureConnectionResponseCli.dart';
import 'package:stream2app/src/tasks/TimedTask.dart';

class SendMessageToServerAgainTask extends TimedTask{
  Connection _connection = Connection.DISCONNECTED;
  OnConnectionChange onConnectionChange;

  SendMessageToServerAgainTask() : super('SendMessageToServerAgainTask', new ConnectionConfiguration().intervalInSecondsClientSendSameMessage){
    Future.delayed(Duration(seconds: 3), (){
      _connection = Stream2AppClient.instance.connection;
      Stream2AppClient.instance.addOnConnectionChange(onConnectionChange = (connection) {
        _connection = connection;
        //changeInterval(Stream2App.instance.middleware.connectionConfiguration.intervalInSecondsClientRequest);
      });
    });
  }


  @override
  void run() {
    if (_connection==Connection.CONNECTED_WITH_SUCCESS)
      Internal.instance.middleware?.sendClientData?.sendMessagesToServerAgain();
  }

}